### Method

# Panel ThemeSelector set_action_name

#### Declaration [src]

    void
    panel_theme_selector_set_action_name (
      PanelThemeSelector* self,
      const char* action_name
    )

#### Description [src]

Sets the name of the action that will be activated.

Sets property | `Panel.ThemeSelector:action-name`

#### Parameters

`action_name`

  Type: `const char*`

  The action name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.